@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

body {
  font-family: "Poppins", sans-serif !important;
  background-color: #fff;
  color: #0e1726;
}
#header {
  margin-left: 0;
  border-bottom: 1px solid #f5f5f5;
  position: fixed;
  width: 100%;
}
#header .logo {
  padding: 9.9px 0 0.9px 9px !important;
}
#header .logo img {
  height: 43px;
}

.navbar-nav > li > a {
  padding-left: 8px;
  padding-right: 8px;
}
.navbar-expand-sm {
  padding-top: 82px;
  padding-left: 18px;

  z-index: 999;
}
.breadcrumb-main {
  border-bottom: 1px solid #f5f5f5;
  height: 44px;
  margin: 0 33px 0 12px;
}
.breadcrumb {
  font-weight: 600;
  padding: 8px 15px 15px 0;
}
.breadcrumb > .active {
  color: #2262c6;
}
.hide-menu {
  padding: 10px;
  line-height: 0px;
}
.breadcrumb {
  background-color: transparent;
}
a {
  color: #0e1726;
}
.left-side-profile-image {
  height: 50px;
}
.sidebar {
  background: #9d44c0 !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  border-top-right-radius: 77px;
  margin-top: 63px;
  padding-top: 24px;
  transition: width 0.35s ease-in-out;
}
.sidebar .nav > li > a:focus,
.sidebar .nav > li > a:hover,
.sidebar li.active > a {
  background-image: linear-gradient(
    to right,
    rgba(255, 255, 255, 0.38),
    rgba(34, 98, 198, 0)
  ) !important;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
  transition: all ease 0.5s;

  background: none;
  border-radius: 0 !important;
}
#side-menu .tw-overflow-hidden {
  background-color: #fff !important;
  border-bottom: 1px solid #e2e8f0 !important;
}
#wrapper {
  background: #fff;
}
.sidebar li .nav-second-level li a {
  color: #fff;
  font-size: 13px;
}
.top_stats_wrapper {
  padding: 20px;
  border-radius: 8px;
  border: none;
  background: #fff;
  -webkit-box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08),
    0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08),
    0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
  box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08),
    0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
}
.panel-body {
  padding: 20px !important;
  border-radius: 8px;
  border: none;
  background: #fff;
  -webkit-box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08),
    0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08),
    0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
  box-shadow: 0 4px 6px 0 rgba(85, 85, 85, 0.08),
    0 1px 20px 0 rgba(0, 0, 0, 0.07), 0px 1px 11px 0px rgba(0, 0, 0, 0.07);
}

.panel,
.panel-body,
.panel_s {
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  border-radius: 0.375rem;
}
.panel,
.panel_s {
  border-color: none;
  border-width: 0;
}
h4 {
  font-weight: 700 !important;
  font-size: 19px !important;
  letter-spacing: 0px;
  margin-bottom: 0;
  color: #515365;
}

.sidebar .nav > li .nav-second-level > li:not(.active) > a:focus,
.sidebar .nav > li .nav-second-level > li:not(.active) > a:hover {
  background-color: inherit;
}
.tw-text-neutral-700 {
  font-weight: 700 !important;
  font-size: 19px !important;
  letter-spacing: 0px;
  margin-bottom: 0;
  color: #515365;
}
.sidebar li a {
  font-family: "Poppins", sans-serif !important;
  letter-spacing: 1px;
  font-size: 13px;
  font-weight: 400;
}
.sidebar li a i.menu-icon {
  margin-right: 10px;
  font-size: 15px;
}
.sidebar li a {
  padding: 11px 14px;
  color: #fff;
}
/*--#DataTables_Table_0 {
  margin: 0 25px !important;
  width: 95% !important;
}--*/
.panel-table-full .dataTables_wrapper .table-responsive {
  margin-left: 0.1rem !important;
  margin-right: -0.1rem !important;
}
.tw-text-neutral-800 {
  margin-bottom: 10px;
}
.hide-menu-toggle {
  padding: 10px 10px 10px 0px;
  line-height: 0px;
  font-size: 14px;
  float: left;
  color: #475569;
  cursor: pointer;
  display: inline-block;
}
.dashboard-options {
  padding: 10px 30px 5px;
  display: flex;
  width: 100%;
  justify-content: flex-end;
}
.dashboard-options .screen-options-btn {
  position: inherit;
}

/*------------*/
.quick-stats-card .svg-span-rounded {
  background: #e6f0ff;

  border-radius: 50%;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 63px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 5px;
}
.quick-stats-card .svg-span-rounded .tw-text-neutral-600 {
  margin: 0;
  color: #1b55e2;
}
.quick-stats-card .tw-font-semibold {
  background: #8dbf42;
  color: #ffffff;
  border-radius: 0.25rem;
  font-size: 8px;
  padding: 4px;
  display: inline-block;
  margin-top: 9px;
}
.quick-stats-card .tw-truncate {
  font-weight: 600;
}

.quick-stats-card-2 .svg-span-rounded {
  background: #ffebd2;
}
.quick-stats-card-2 .svg-span-rounded .tw-text-neutral-600 {
  color: #e2a03f;
}
.quick-stats-card-2 .tw-font-semibold {
  background: #e7515a;
}

.quick-stats-card-3 .svg-span-rounded {
  background: #dbc4ff;
}
.quick-stats-card-3 .svg-span-rounded .tw-text-neutral-600 {
  color: #5c1ac3;
}

.quick-stats-card-4 .svg-span-rounded {
  background: #ffe1e2;
}
.quick-stats-card-4 .svg-span-rounded .tw-text-neutral-600 {
  color: #e7515a;
}
/*------------*/

.card-title-finance {
  color: #2262c6;
  font-weight: 700;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#DataTables_Table_1 .label {
  border: 1px solid #bfc9d4 !important;
  color: #3b3f5c !important;
  letter-spacing: 1px;
  background-color: #fff;
  border-radius: 6px;
  padding: 9px;
}
/*--.table > tbody > tr.danger > td,
.table > tbody > tr.danger > th,
.table > tbody > tr > td.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr.danger > td,
.table > tfoot > tr.danger > th,
.table > tfoot > tr > td.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > thead > tr.danger > th,
.table > thead > tr > td.danger,
.table > thead > tr > th.danger {
  background-color: #f1f2f3 !important;
  color: #dc2626;
}--*/

.has-row-options:hover {
  background-color: #f1f2f3 !important;
}

.table .tbody {
  font-size: 13px;
}

#DataTables_Table_1 .dropdown-button {
  border: 1px solid #bfc9d4 !important;
  color: #3b3f5c !important;
  letter-spacing: 1px;
  background-color: #fff;
  border-radius: 6px;
  padding: 9px;
  width: 101px;
}
#DataTables_Table_0_wrapper .btn-default {
  color: #fff !important;
  background-color: #5c1ac3;
  border: 1px solid #5c1ac3;
}
.dataTables_wrapper .btn-default {
  color: #fff !important;
  background-color: #5c1ac3;
  border: 1px solid #5c1ac3;
}
body.page-small.show-sidebar .hide-menu-toggle {
  position: fixed;
  left: 200px;
  top: 60px;
  font-size: 25px;
}
/*--.top_stats_wrapper {
  height: 146px;
}--*/

.text-800-600 {
  width: 100%;
}
.footer-wrapper {
  padding: 10px 30px;
  display: inline-block;
  background: transparent;
  font-weight: 600;
  font-size: 12px;
  width: 100%;
  border-top-left-radius: 6px;
  /*display: flex;*/
  justify-content: space-between;
}
.footer-wrapper {
  font-weight: 600;
  font-size: 12px;
}
.footer-wrapper .footer-section p {
  margin-bottom: 0;
  color: #bfbfbf;
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 500;
}
.footer-wrapper .footer-section p a {
  color: #a0a0a0;
}
.table.dataTable > thead:first-child > tr:first-child > th,
table.dataTable thead > tr > th {
  text-transform: uppercase;
  color: #2262c6;
  font-weight: 700;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  background: #fff;
}
/*--.table {
  box-shadow: 0 0 4px 0 #d2d9e4;
}---*/
#DataTables_Table_0_wrapper .btn-default {
  margin-right: 2px;
}
.navbar .theme-brand li.theme-text a {
  font-size: 24px !important;
  color: #000 !important;
  line-height: 2.75rem;
  padding: 0 0.8rem;
  text-transform: initial;
  position: unset;
  font-weight: 700;
}
.new-customer {
  background: #1d5b79;
  border-color: #1d5b79;
}
.new-customer:hover {
  background: #154963 !important;
  border-color: #1d5b79;
}
.import-customer {
  background: #ef6262;
  border-color: #ef6262;
}
.import-customer:hover {
  background: #cc5252 !important;
  border-color: #ef6262;
}
.customer-contacts {
  background: #f3aa60;
  border-color: #f3aa60;
  color: #fff;
}
.customer-contacts:hover {
  background: #b77b3e !important;
  border-color: #f3aa60;
  color: #fff;
}

.main-customer {
  margin-top: 10px;
}
.common-customer {
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  border: 1px solid #ccc;
  padding: 5px;
  border-radius: 6px;
}
.common-customer:hover {
  background: rgba(0, 0, 0, 0.02);
}

.main-customer .tw-mr-3 {
  margin-right: 0.4rem;
}
/*--#DataTables_Table_0_filter .form-control {
  width: 200px !important;
}--*/

.btn-reload-snj {
  background: #c23373 !important;
  border-color: #c23373 !important;
}
.btn-def-snj {
  background: #f6635c !important;
  border-color: #f6635c !important;
}
.btn-col-snj {
  background: #ffba86 !important;
  border-color: #ffba86 !important;
}

.pagination > .active > a {
  width: 35px !important;
  height: 35px !important;
  line-height: 35px !important;
  padding: 0 !important;
  text-align: center !important;
  transition: all ease 0.3s !important;
  border-radius: 50% !important;
  background-color: #2262c6 !important;
  margin: 0px 3px !important;
}

.pagination > .paginate_button > a {
  width: 35px !important;
  height: 35px !important;
  line-height: 35px !important;
  padding: 0 !important;
  text-align: center !important;
  transition: all ease 0.3s !important;
  border-radius: 50% !important;
  margin: 0px 3px !important;
}

.pagination > .paginate_button > a:hover {
  background-color: #2262c6 !important;
  color: #fff !important;
}
#dt-page-jump-DataTables_Table_0 {
  display: none !important;
}
.dataTables_wrapper .dataTables_info {
  text-align: right;
}
.dataTables_wrapper .dataTables_paginate {
  text-align: right !important;
  padding-right: 0px !important;
  float: right;
}

div.dataTables_wrapper div.dataTables_info {
  margin-top: 0px;
}
.my-custom-table {
  border: 1px solid rgba(210, 217, 228, 0.5);
}
@media screen and (max-width: 767px) {
  div.dataTables_wrapper div.dataTables_length {
    position: relative;
    top: 0;
    z-index: 55;
  }
}

.btn-bottom-toolbar {
  position: relative;
  padding: 0;
  margin-left: 0;
  box-shadow: 0 0 0 0 rgb(255 255 255 / 10%);
  width: 100%;
  z-index: 5;
}

.small-table-class #DataTables_Table_0_filter .form-control {
  width: 100px !important;
}

/*--.small-table-class .col-md-4 {
  width: 100%;
}--*/
.m-b-10 {
  margin-bottom: 10px;
}
.img-height-adjust {
  border: 1px solid rgba(226, 232, 240, 0.7);
  padding: 1px;
  height: 100% !important;
  width: auto !important;
}
.m-t-10 {
  padding: 15px 0;
}
.table > tbody > tr.info > td,
.table > tbody > tr.info > th,
.table > tbody > tr > td.info,
.table > tbody > tr > th.info,
.table > tfoot > tr.info > td,
.table > tfoot > tr.info > th,
.table > tfoot > tr > td.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > thead > tr.info > th,
.table > thead > tr > td.info,
.table > thead > tr > th.info {
  background-color: inherit;
}
.table > tbody > tr.info > td,
.table > tbody > tr.info > th,
.table > tbody > tr > td.info,
.table > tbody > tr > th.info,
.table > tfoot > tr.info > td,
.table > tfoot > tr.info > th,
.table > tfoot > tr > td.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > thead > tr.info > th,
.table > thead > tr > td.info,
.table > thead > tr > th.info {
  background-color: inherit;
}
.dt-buttons .btn {
  margin-right: 2px;
}
.table-responsive {
  margin-bottom: 10px;
}
.force-col-12 {
  width: 100% !important;
}
.tw-mb-4 {
  margin-bottom: 15px;
}
@media (min-width: 320px) and (max-width: 1099px) {
  .navbar-expand-sm {
    padding-right: 18px;
  }
  .breadcrumb-main {
    margin: 0;
  }
  .four-box-mobile {
    margin-left: 0;
    margin-right: 0;
  }
}

/*** mahboob add 14-09-2023 start ***/

.close-button-wrapper {
  left: 168px !important;
  top: 64px !important;
}
.fa-close-mobile {
  width: 40px !important;
  height: 40px !important;
  border: 1px solid #dee2e6 !important;
  padding: 2px !important;
  border-radius: 0.25rem !important;
  display: flex;
  background: rgba(255, 255, 255, 0.4);
  justify-content: center;
  align-items: center;
}
.fa-close-mobile::before {
  position: absolute;
  content: " ";
  color: #000;
  font-size: 13px;
  background: url(../img/x-mark.png) no-repeat top left;
  width: 27px;
  height: 27px;
  background-size: 100%;
}
.close {   
    margin-right: 10px;
}
/*** mahboob add 14-09-2023 end ***/

.purple-background{
  background: #9d44c0 !important;
}

.fa-facebook-icon::before {
  position: absolute;
  content: " ";
  color: #000;
  font-size: 13px;
  background: url(../img/facebook-icon.png) no-repeat top left;
  width: 27px;
  height: 27px;
  background-size: 100%;
}